Subject: Ticket Assigned - missing items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:26:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items wasim ullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wasim ullah Bot:  Hi Wasim Ullah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254886987 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597156172 Bot:  Please wait while we transfer you to an agent Customer:  Ok thank u Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wasim Ullah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  62548866987 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6254886987 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Wasim, Thank you for contacting us. How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Actually i received my order today and there were 4 things missing in it Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wasim Ullah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254886987 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:42 AM, 18th Dec                   Yahya                   Hi Wasim, Thank you for contacting us. How may I help you?           06:43 AM, 18th Dec                     wasim ullah                    Actually i received my order today and there are 4 things missing in it           06:43 AM, 18th Dec                     wasim ullah                    I contacted on the phone call  service they said they are gonna contact me           06:44 AM, 18th Dec                     wasim ullah                    But there has been nothing i heard off them until now           06:44 AM, 18th Dec                   Yahya                   please provide us the order number to do the needful           06:45 AM, 18th Dec                     wasim ullah                    6254886987           06:45 AM, 18th Dec                     wasim ullah                    Will i be getting my products?           06:45 AM, 18th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:46 AM, 18th Dec                     wasim ullah                    Because i have payed a huge amount already           06:46 AM, 18th Dec                     wasim ullah                    Sure i will be onhold           06:46 AM, 18th Dec                     wasim ullah                    Plz do answer me tho           06:46 AM, 18th Dec                   Yahya                   We would like to inform you that after checking the order it has been deliver to you successfully with complete items , kindly check the items once  again           06:48 AM, 18th Dec                     wasim ullah                    Oh no i have checked it completely           06:49 AM, 18th Dec                     wasim ullah                    If u want i can send h pictures as well           06:49 AM, 18th Dec                     wasim ullah                    There are clearly 4 items missing           06:49 AM, 18th Dec                     wasim ullah                    If u want i can name them for you           06:49 AM, 18th Dec                     wasim ullah                    It is my right to get those 4 items because i payed for them already?           06:50 AM, 18th Dec                   Yahya                   could you please provide us the names of those missing items           06:51 AM, 18th Dec                     wasim ullah                    Sure i will type           06:51 AM, 18th Dec                     wasim ullah                    Nyx matte lip  gloss           06:51 AM, 18th Dec                     wasim ullah                    Nyx waterproof mascara           06:51 AM, 18th Dec                     wasim ullah                    Revlon blush and revlon lipstick           06:51 AM, 18th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:53 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:53 AM, 18th Dec                     wasim ullah                    But are u sure i will get the rest of my items?           06:53 AM, 18th Dec                     wasim ullah                    How much time will it approximately take?           06:53 AM, 18th Dec                     wasim ullah                    Hello?           06:56 AM, 18th Dec                     wasim ullah                    Is anyone there?           06:57 AM, 18th Dec                     wasim ullah                    Is anyone there to reply me?           06:57 AM, 18th Dec                     wasim ullah                    Agent yahya?           06:57 AM, 18th Dec                     wasim ullah                    Are u guys trying to betray your costumers like this?           07:00 AM, 18th Dec                     wasim ullah                    Cant u even reply?           07:00 AM, 18th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:00 AM, 18th Dec                     wasim ullah                    Okaay im sorry           07:00 AM, 18th Dec                     wasim ullah                    No problem           07:00 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:00 AM, 18th Dec                     wasim ullah                    How much time will it take?           07:00 AM, 18th Dec                     wasim ullah                    I can’t loose the products I payed for like this please           07:01 AM, 18th Dec                     wasim ullah                    How much days or time will it approximately take?           07:01 AM, 18th Dec                   Yahya                   we will do our best to solve that as fast as possible kindly provide us a time to do the needful           07:03 AM, 18th Dec                     wasim ullah                    Ok thank u for ur reply tho i will be contacting u guys soon InshAllah           07:04 AM, 18th Dec                   Yahya                   have a great day           07:07 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889414